.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b56a396e-ec6c-d5fc-ab51-bfd524e1b660 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-19c992fd-bc78-639a-6cbe-767243843c69 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dbc245d5-4595-a771-dcb3-f79694f8a038 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbc245d5-4595-a771-dcb3-f79694f8a038) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-dbc245d5-4595-a771-dcb3-f79694f8a038 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dbc245d5-4595-a771-dcb3-f79694f8a038 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dbc245d5-4595-a771-dcb3-f79694f8a038 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}